WDIFF(1)

BEZEICHNUNG
wdiff - Wortunterschiede zwischen Textdateien anzeigen

ÜBERSICHT
wdiff [OPTION] … DATEI1 DATEI2
wdiff -d [OPTION] … [DATEI]

BESCHREIBUNG
wdiff - vergleicht Wörter in zwei Dateien und meldet Unterschiede.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-C, --copyright
    zeigt Urheberrechtshinweise an und beendet das Programm.

-1, --no-deleted
    unterdrückt die Ausgabe gelöschter Wörter.

-2, --no-inserted
    unterdrückt die Ausgabe eingefügter Wörter.

-3, --no-common
    unterdrückt die Ausgabe in beiden Versionen vorhandener Wörter.

-a, --auto-pager
    ruft automatisch ein Textanzeigeprogramm auf.

-d, --diff-input
    verwendet einen einzelnen vereinheitlichten Diff als Eingabe.

-h, --help
    zeigt eine Hilfe an und beendet das Programm.

-i, --ignore-case
    ignoriert Groß-/Kleinschreibung beim Vergleich.

-l, --less-mode
    ist eine Variante des Druckermodus für less(1).

-n, --avoid-wraps
    erweitert keine Felder durch Zeilenumbrüche.

-p, --printer
    »Fettschrift« wie für Drucker

-s, --statistics
    meldet, wie viele Wörter gelöscht oder eingefügt wurden usw.

-t, --terminal
    verwendet termcap(5) wie für Terminalanzeigen.

-v, --version
    zeigt die Programmversion an und beendet das Programm.

-w, --start-delete=ZEICHENKETTE
    bezeichnet die Zeichenkette zur Markierung des Anfangs eines gelöschten Bereichs.

-x, --end-delete=ZEICHENKETTE
    bezeichnet die Zeichenkette zur Markierung des Endes eines gelöschten Bereichs.

-y, --start-insert=ZEICHENKETTE
    bezeichnet die Zeichenkette zur Markierung des Anfangs eines eingefügten Bereichs.

-z, --end-insert=ZEICHENKETTE
    bezeichnet die Zeichenkette zur Markierung des Endes eines eingefügten Bereichs.

KOMPATIBILITÄT
Einige Optionen, die besondere Funktionalitäten bereitstellten, werden nicht mehr empfohlen. Dennoch werden sie aus Gründen der Abwärtskompatibilität noch erkannt.

-K, --no-init-term
    ist jetzt gleichbedeutend mit --terminal, welches nie ein Terminal initialisiert.

AUTOR
Geschrieben von François Pinard <pinard@iro.umontreal.ca>.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <wdiff-bugs@gnu.org>.

COPYRIGHT
Copyright © 1992, 1997, 1998, 1999, 2009, 2010, 2011, 2012 Free Software Foundation, Inc.
Dies ist freie Software, in den Quellen finden Sie die Bedingungen zur Weitergabe. Es gibt KEINE Garantie, auch nicht für die MARKTREIFE oder die TAUGLICHKEIT FÜR EINEN BESTIMMTEN ZWECK.

SIEHE AUCH
Die vollständige Dokumentation für wdiff wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und wdiff auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info wdiff

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).